lkml.org 
[lkml]   [2000]   [Nov]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Linux 2.2.18pre22
On Sun, Nov 19, 2000 at 12:57:35PM +0000, Alan Cox wrote:
> > > o Small ISDN documentation fixes (Kai Germaschewski)
> >
> > Alan, On the ISDN issue, isdn4K-utils seems to be out of sync with=20
> > kernels older than 2.2.16. Some #define's that used to be in
> > the 2.2.14 patch don't seem to be in 2.2.17 >. At present, requires
> > an ugly .config patch to work under 2.2.18-21. =20
>
> Shouldn't do. ISDN has changed between 2.2.16 and 2.2.18pre22 but not in any
> way I am aware is bad. 2.2.19 has the merge of the rest of the isdn changes
> queued.


The Latest tar.gz in isdn4k-utils.src.rpm will not build. I went to
ftp.isdn4linux.de and found the latest they have posted and the following
errors are reported from the build.

Against 2.4.0-10(11) isdn4k-utils-v3.1pre1.tar.gz

ISDN_MODEM_ANZREG is undeclared in usr/src/linux/include/

Against 2.2.18-22 same

same problem

Jeff


>
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:47    [W:0.068 / U:14.608 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site